- Plugin
  - Spanish stops
- Homepage
  - https://gitlab.com/linguistic_projects/spanish_voiced_stops/plugin_spanish_stops- Version
- Version
  - 1.0.0
- Maintainer
  - R. Muñoz Aramburú <rolando.muar@gmail.com>
- Depends
  - praat: 6.40.0+
- Recommends:
  - License:
    - GPL3 <https://www.gnu.org/licenses/gpl-3.0.html>
- Description:
  - Short
    - Report all target segments from the Peruvian Spanish Database
